/*
 * top shop
 * Copyright 2017 mohammad reza golshahi | mohammad shoja
 * Theme Styles
 */
@font-face {
    font-family: "iransans";
    src: url('IRANSans-web.woff') format('woff'),
    url('IRANSans-web.woff2') format('woff2'),
    url('IRANSans-web.ttf') format('truetype');
}

@font-face {
    font-family: "iransans2";
    src: url('IRANSans-web.woff') format('woff'),
    url('IRANSans-web.woff2') format('woff2'),
    url('IRANSans-web.ttf') format('truetype');
}

@font-face {
    font-family: 'b-yekan';
    src: url('../fonts/byekan/Weblogma_Yekan.eot');
    src: url('../fonts/byekan/Weblogma_Yekan.eot#iefix') format('embedded-opentype'),
         url('../fonts/byekan/Weblogma_Yekan.woff') format('woff'),
         url('../fonts/byekan/Weblogma_Yekan.ttf') format('truetype'),
         url('../fonts/byekan/Weblogma_Yekan.html#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 900;
    src: url(../../fonts/eot/IRANSansWeb_Black.eot);
    src: url(../../fonts/eot/IRANSansWeb_Black.eot?#iefix) format('embedded-opentype'), url(../../fonts/woff2/IRANSansWeb_Black.woff2) format('woff2'), url(../../fonts/woff/IRANSansWeb_Black.woff) format('woff'), url(../../fonts/ttf/IRANSansWeb_Black.ttf) format('truetype')
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 700;
    src: url(../../fonts/eot/IRANSansWeb_Bold.eot);
    src: url(../../fonts/eot/IRANSansWeb_Bold.eot?#iefix) format('embedded-opentype'), url(../../fonts/woff2/IRANSansWeb_Bold.woff2) format('woff2'), url(../../fonts/woff/IRANSansWeb_Bold.woff) format('woff'), url(../../fonts/ttf/IRANSansWeb_Bold.ttf) format('truetype')
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 500;
    src: url(../../fonts/eot/IRANSansWeb_Medium.eot);
    src: url(../../fonts/eot/IRANSansWeb_Medium.eot?#iefix) format('embedded-opentype'), url(../../fonts/woff2/IRANSansWeb_Medium.woff2) format('woff2'), url(../../fonts/woff/IRANSansWeb_Medium.woff) format('woff'), url(../../fonts/ttf/IRANSansWeb_Medium.ttf) format('truetype')
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 300;
    src: url(../../fonts/eot/IRANSansWeb_Light.eot);
    src: url(../../fonts/eot/IRANSansWeb_Light.eot?#iefix) format('embedded-opentype'), url(../../fonts/woff2/IRANSansWeb_Light.woff2) format('woff2'), url(../../fonts/woff/IRANSansWeb_Light.woff) format('woff'), url(../../fonts/ttf/IRANSansWeb_Light.ttf) format('truetype')
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 200;
    src: url(../../fonts/eot/IRANSansWeb_UltraLight.eot);
    src: url(../../fonts/eot/IRANSansWeb_UltraLight.eot?#iefix) format('embedded-opentype'), url(../../fonts/woff2/IRANSansWeb_UltraLight.woff2) format('woff2'), url(../../fonts/woff/IRANSansWeb_UltraLight.woff) format('woff'), url(../../fonts/ttf/IRANSansWeb_UltraLight.ttf) format('truetype')
}

@font-face {
    font-family: iransans;
    font-style: normal;
    font-weight: 400;
    src: url(../../fonts/eot/IRANSansWeb.eot);
    src: url(../../fonts/eot/IRANSansWeb.eot?#iefix) format('embedded-opentype'), url(../../fonts/woff2/IRANSansWeb.woff2) format('woff2'), url(../../fonts/woff/IRANSansWeb.woff) format('woff'), url(../../fonts/ttf/IRANSansWeb.ttf) format('truetype')
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/eot/iranyekanwebbold.eot);
    src: url(../fonts/eot/iranyekanwebbold.eot?#iefix) format('embedded-opentype'), url(../fonts/woff2/iranyekanwebbold.woff2) format('woff2'), url(../fonts/woff/iranyekanwebbold.woff) format('woff'), url(../fonts/ttf/iranyekanwebbold.ttf) format('truetype')
}

@media (min-width:1400px) {
    .f_body {
        /*display: flex;*/
        align-items: center;
        justify-content: center;
    }
       .ch_body {
        width: 1400px;
        margin:1rem auto;
    }
}
a:hover{
    cursor: pointer;
}
body{
    overflow-x: hidden;
}
body,div,p,h1,h2,h3,h4,h5,h6,input,select,textarea,button,a,
.form-control,.btn{
	font-family:'iransans','shabnam',tahoma,arial;
}
div,section,article,header,footer,input,select,p{
    direction:rtl;
}

.font-green{color:#28a745}
.font-yellow{color:#ffc107}
.font-grey{color:#868e96}
.font-blue{color:#007bff}
.font-orange{color:#fd7e14}
.font-teal{color: #20c997;}
.font-carbon{color: #17a2b8;}

.pr-1{padding-right:5px}
.pr-2{padding-right:10px}
.pr-3{padding-right:15px}
.pr-4{padding-right:20px}
.pr-5{padding-right:25px}
.pl-1{padding-left:5px}
.pl-2{padding-left:10px}
.pl-3{padding-left:15px}
.pl-4{padding-left:20px}
.pl-5{padding-left:25px}

.dir-rtl{direction:rtl;}
.dir-ltr{direction:ltr;}

.owl-stage-outer{direction:ltr}
.offcanvas-wrapper {
    /*margin-top: 2rem;*/
    background-color: #ffffff;
    border: 1px solid #eee8e8;
    /*box-shadow: 0 1px 10px 8px #f7f7f7;*/
}
.topbar .topbar-column:first-child {
    text-align: right;
}
.topbar .topbar-column:last-child {
     text-align: left; 
}
.topbar .topbar-column:first-child > a:not(.social-button), .topbar .topbar-column:first-child > span, .topbar .topbar-column:first-child > p {
    margin-right: 0px;
	margin-left: 20px;
}
.lang-currency-switcher-wrap .dropdown-menu {
    left: 0;
    right: auto;
    padding-bottom: 12px;
}
.topbar .topbar-column a:not(.social-button) {
    text-align: right;
}
.lang-currency-switcher-wrap .dropdown-item > img {
    margin-left: 7px;
    margin-right: 0;
}
.lang-currency-switcher-wrap .lang-currency-switcher > .currency {
    margin-right: 12px;
    padding: 4px 12px 4px 0px;
    border-right: 1px solid #e1e7ec;
    border-left: 0;
    margin-left: 0;
}
.lang-currency-switcher-wrap .lang-currency-switcher::after {
    margin-right: 6px;
    margin-left: 0;
}
.site-branding {
    left:auto;
    right: 13px;
    /*border-left: 1px solid #d6d6d6;*/
}
.toolbar {
    top: 0;
    left: 30px;
	right:auto;
}
.account-link .user-info {
    padding-left: 5px;
    text-align: right;
    padding-right: 30px;
}
.offcanvas-header {
    text-align: right;
}
.offcanvas-container {
    right: 0;
	left:auto;
}
.csstransforms3d .offcanvas-open .offcanvas-wrapper, 
.csstransforms3d .offcanvas-open .site-backdrop, 
.csstransforms3d .offcanvas-open .navbar, 
.csstransforms3d .offcanvas-open .topbar {
    -webkit-transform: translate3d(290px, 0, 0);
    transform: translate3d(-290px, 0, 0);
}
.navbar {
	/*-webkit-box-shadow: 0 0.25rem 0.125rem 0 rgba(0,0,0,.05);
	-moz-box-shadow: 0 0.25rem 0.125rem 0 rgba(0,0,0,.05);
	box-shadow: 0 0.25rem 0.125rem 0 rgba(0,0,0,.05);*/
}
.offcanvas-menu ul li.has-children > span > a {
    padding-left: 65px;
	padding-right: 15px;
    text-align: right;
}
.offcanvas-menu ul li.has-children .sub-menu-toggle {
    left: 0;
	right:auto;
}
.offcanvas-menu ul li.has-children .sub-menu-toggle {
   border-right: 1px solid rgba(255,255,255,0.12);
   border-left: 0px solid;
}
.offcanvas-menu ul li.has-children .sub-menu-toggle::before {
    left: 25px;
	right:auto;
    border-right: .4em solid;
	border-left:0;
}
.offcanvas-menu ul li.back-btn > a {
	text-align: right;
}
.offcanvas-menu ul li.back-btn > a::before {
    margin-right:0;
    margin-left: 8px;
    border-right:0;
    border-left: .37em solid;
}
.offcanvas-menu ul li a {
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 0em;
    
}
.site-menu ul > li > a {
	text-align: right;
	letter-spacing: .0em;
}
.sub-menu > li.has-children > a{
	padding-right:20px !important;
}
.sub-menu > li.has-children > a::after, .toolbar-dropdown > li.has-children > a::after {
    left: 18px;
	right:auto;
    border-left:0;
    border-right: .32em solid;
}
.sub-menu > li > .sub-menu, .toolbar-dropdown > li > .sub-menu {
    top: -4px;
    right: 100%;
	left:auto;
    margin-right: -5px;
	margin-left:0;
}
.mega-menu > li .mega-menu-title {
    text-align: right;
}
.offcanvas-menu ul li a {
    text-align: right;
}
.site-search > input {
    padding-left: 120px;
    padding-right: 30px;
}
.site-search .search-tools {
    left: 30px;
	right:auto;
}
.site-logo {
    /*MK*/
    /*border-left: solid 1px #ddd;*/
}
@media (max-width: 370px){
}
.site-search .search-tools .close-search {
    margin-right: 10px;
    margin-left: 0px;
}
.sub-menu > li > a, .toolbar-dropdown > li > a {
    text-align: right;
}
.toolbar .cart > .toolbar-dropdown {
    left: 0;
    right: auto;
}
.dropdown-product-item > .dropdown-product-remove {
    left: 0;
}
.dropdown-product-item > .dropdown-product-info {
	text-align: right;
}
.sub-menu > li > a > i, .toolbar-dropdown > li > a > i {
    margin-left: 6px;
	margin-right: 0;
}
.toolbar .cart {
	background: #ea0c00;
	/*background: #fff;*/
    color: #fff!important;
    border: solid 1px #ea0c00;
}
.toolbar .cart>span{
    color: #fff!important;
}
.toolbar .cart:hover {
    background: #ea0c00;
    box-shadow: 0 0 1px 2px #6d6d6d;
    color: #ffffff;
}
.toolbar .cart > .toolbar-dropdown > .toolbar-dropdown-group > .column:first-child {
    padding-right: 6px;
    padding-left: 0;
    text-align: right;
}
.toolbar .cart > .toolbar-dropdown > .toolbar-dropdown-group > .column:last-child {
    padding-left: 6px;
    padding-right: 0;
}
.toolbar .cart > .toolbar-dropdown > .toolbar-dropdown-group > .column:first-child {
    padding-left: 6px;
	padding-right: 0;
}
.toolbar .cart > .toolbar-dropdown > .toolbar-dropdown-group > .column:last-child {
    padding-right: 6px;
	padding-left: 0;
}
.toolbar .cart > .subtotal {
    /* margin-right: 11px;*/
    padding: 1px 12px 1px 0;
    border-right: 1px solid transparent;
    margin-left: 0;
	border-left: 0px;
}
.toolbar .cart > .subtotal:before {
    content:'';
	display:inline-block;
	width:2px;
	height:10px;
	background-color:#484040;
	margin-left:12px;
}
.toolbar .cart > .count {
    margin-right: 5px;
    margin-left: 0;
}
.toolbar .cart > .count, .toolbar .cart > .subtotal {
     margin-top: 6px;
}
.toolbar .search,
.toolbar .account
 {
    border: 1px solid #dadbdc;
    background: #fff;
}
.toolbar .account
.site-menu > ul > li > a {
    letter-spacing: 0;
}
.toolbar .tools {
    padding-right: 15px;
    padding-left: 5px;
	/*border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;*/
}
.dropdown-product-item .dropdown-product-title{
	font-size:12px;
}
.dropdown-product-item .dropdown-product-details {
    font-size: 12px;
}
.sub-menu, .toolbar-dropdown {
    right: 0;
	left:auto;
 }
 .site-menu ul > li > a {
    font-weight: 100;
}
.btn{font-weight:300; letter-spacing: .0em; }

.card-img-tiles .thumblist {
    width: 35%;
    border-right: 1px solid #e1e7ec;
	border-left: 0px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	line-height:1.7;
}
.alert-no-padding{
	padding:0px;
	overflow:hidden;
}
.site-menu > ul > li.active > a {
    background: #f5f5f5;
	border-top-width: 2px;
}
.site-menu ul > li.active > a {
    color: #ea0c00;
}
.site-menu ul > li > a {
    font-size: 13px;
}
.soft-shadow{
	/*box-shadow: 0px 0px 7px rgba(0,0,0,.2);*/
	/* border: 1px solid #ebeced; */
}
.rounded-5{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	overflow:hidden;
}

.product-card .product-title {
    font-size: 14px;
	min-height: 60px;
}

.product-card .product-price {
    font-size: 13px;
}
@media (min-width: 576px){
.product-card.product-list .product-thumb {
	border-right: 0px solid transparent;
    border-left: 1px solid #e1e7ec;
	}
}
.owl-carousel .owl-prev, .owl-carousel .owl-next {
    top: 50%;
	margin-top:-37px;
}
.border-title{
	/*border-bottom:solid 1px #e1e7ec;*/
	/*padding-bottom:15px;*/
    margin-top: 3rem!important;
	padding-right:10px;
	    font-size: 1rem;
    font-weight: 500; 
    padding: 0.2rem 1rem 1rem;
    border-bottom: 2px solid #c3112e;
}
.widget {
    margin-bottom: 0px;
	text-align:right;
}
.widget-border{
    padding: 10px 13px;
}

.widget-title {
    color: #505358;
    font-size: 14px;
    font-weight: 300;
    text-align: right;
	
}
.widget-featured-products > .entry .entry-thumb > a img,
.widget-featured-posts > .entry .entry-thumb > a img
 {
    border-radius: 3px;
    border: solid 1px #c7c7c7;
    padding: 2px;
}
.widget-featured-posts > .entry .entry-thumb,
.widget-featured-products > .entry .entry-thumb {
    width:20%;
	padding-right: 0px;
    padding-left: 12px;
}
.widget-featured-posts > .entry .entry-thumb, .widget-featured-posts > .entry .entry-content, .widget-featured-products > .entry .entry-thumb, .widget-featured-products > .entry .entry-content {
    direction: rtl;
    text-align: right;
}
.widget-featured-posts > .entry .entry-title > a, .widget-featured-products > .entry .entry-title > a {
    color: #212223;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: -.3px;
}
.widget-featured-products > .entry .entry-meta {
    color: #606975;
    font-size: 10px;
}
.widget-featured-products > .entry {
    margin-bottom: 16px;
}

.alert .alert-close {
    top: 3px;
    right: 5px;
}
.bg-shadow{
	background-color: rgba(0, 0, 0, 0.14);
    border: solid 1px #c1c1c1;
}
.display-1,.display-2,.display-3,.display-4,.display-5,.display-6 {
    font-family: 'b-yekan';
}
.img-thumbnail {
    border: 1px solid #b0b1b3;
}
.product-card:hover{
	transition:all 0.5s ease;
	border-color:#ddd;
	background-color:#b4fff8;
}

.fonf-larg{font-size: 16px;}
.fonf-medium{font-size: 14px;}
.font-small{font-size: 12px;}

/*-------------------------
		   Footer
-------------------------*/
.market-button {
    margin-right: 0px;
    padding: 5px 45px 5px 14px;
    margin-left: 14px;
	    background-position: center right 7px;
}
.widget-categories ul > li, .widget-links ul > li {
    padding-left: 0px;
	padding-right:14px;
}
.widget-categories ul > li::before, .widget-links ul > li::before {
    left: inherit;
	right:0;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
.input-group .input-group-addon, .input-group .input-group-btn{
	margin-top:0px;
}
.widget-light-skin.widget-links ul > li > a{font-weight: 100;}
/*----End Footer-----*/
.tag:hover{
	border-color:#ea0c00;
}
.modal-header .close {
    padding: 15px;
    margin: -15px -15px -15px 0px;
}
.modal-title {
    font-size: 14px;
}
.custom-control-indicator {
    top: 0rem;
	left:inherit;
    right: 0;
    
}
.custom-control {
    margin-bottom: 5px !important;
	padding-left: inherit !important;
    padding-right: 1.5rem !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

.iziToast>.iziToast-body>p, 
.iziToast>.iziToast-body>strong {
    float: right;
	text-align:right;
}
.iziToast>.iziToast-body>p {
    padding: 0 5px 0 0;
}

.page-title{
	text-align:right;
	margin-bottom: 30px;
}
.page-title .container .column:first-child h1{
	font-family:b-yekan;
}
.page-title .column:first-child {
	padding-right: 0px;
    padding-left: 20px;
}
.breadcrumbs {
    /*text-align: left;*/
}
.shop-view > a {
    
    margin-left: 0px;
    margin-right: 10px;
}
.shop-view > a.grid-view span::before {
    left: inherit;
    right: 6px;
}
.shop-view > a.grid-view span::after {
    left: 0px;
	right:12px;
}
.shop-view > a.list-view span::before {
    top: 1px;
    right: 6px;
    left:inherit;
}
.widget-categories ul > li.has-children ul, .widget-links ul > li.has-children ul {
    border-left: 0px;
	border-right: 1px solid #dee5ea;
}
.noUi-origin ,.noUi-connect,
.noUi-handle ,.noUi-handle-lower{
	direction:ltr
}
.bg-white{background-color:#fff;}
.pagination > .column {
    padding-top: 5px;
}
select.form-control {
	padding-right: 15px;
    padding-left: 38px;
    background-position: center left 17px;
}
@media (max-width: 576px){
	.shop-sorting label, .shop-sorting .form-control {
		padding-right: 11px;
	}
}
.product-card.product-list {
    margin-bottom: 10px;
}
.sidebar {
    width: 100%;
    max-width: 100%;
}
.product-badge {
    letter-spacing: .0em;
}
.product-gallery {
 /*   box-shadow: 0px 0px 15px 2px #ddd;*/
	/*-webkit-box-shadow: 0px 0px 15px 2px #ddd;*/
}
.comment .comment-author-ava {
    display: block;
    position: absolute;
    top: 0;
    left: inherit;
    width: 50px;
    border-radius: 50%;
    overflow: hidden;
    right: 0;
}
.comment {
    display: block;
    position: relative;
    margin-bottom: 30px;
    padding-left: 0px;
    padding-right: 66px;
}
.comment .comment-body::after,
.comment .comment-body::before {
    right: -20px;
}
.comment .comment-body::before {
    border-color: transparent;
    border-left-color: #e1e7ec;
}
.shopping-cart-footer > .column:last-child .btn {
    margin-right: 15px;
    margin-left: 0px;
}
/*--- Step Cart Shiping ---*/
.checkout-steps > a > .angle {
    right:0;
	left:inherit;
}
.checkout-steps > a > .angle::before {
    border-right-color: #c5c5c5;
	border-left-color: transparent;
}
.checkout-steps > a > .angle::before, .checkout-steps > a > .angle::after {
    right: 0;
	left:inherit;
}
.checkout-steps > a > .angle::after {
    border-right-color: #ffffff;
}
.checkout-steps > a > .angle::before, 
.checkout-steps > a > .angle::after {
    right: 0;
    left:inherit;
}
.checkout-steps > a.active > .angle{
	background: #ea0c00;
}
.checkout-steps > a.active + a > .angle::after {
    border-right-color: #ea0c00;
}

.checkout-steps > a.active + a > .angle {
    background-color: #fff;
}
.accordion [data-toggle='collapse']::after {
    left: 0;
	right:inherit;
}
.with-badge {
    padding-right: 1.25rem;
    padding-left: 3.3rem;
}
.with-badge .badge {
    right:inherit;
	left: 1.15rem;
}
.shopping-cart .product-item .product-thumb, .wishlist-table .product-item .product-thumb, .order-table .product-item .product-thumb {
    padding-right: 0px;
	padding-left:20px;
}
.input-group .input-group-btn ~ .form-control {
    padding-right: 18px;
    padding-left: 35px;
}
.input-group .input-group-btn {
    right:inherit;
	left: 10px;
}
.steps .step .step-icon-wrap::before {
 	left:inherit;
    right: 0;
}
.steps .step .step-icon-wrap::after {
	right:inherit;
    left: 0;
}
.custom-control{margin-right:inherit;}

.text-right .btn, .text-right .btn-group {
    margin-right: 12px;
    margin-left: 0;
}

.dropdown-toggle::after {
	margin-left: .3em;
	margin-right: .3em;
}

.card{
	overflow:hidden;
}
@media (min-width: 576px){
.card-group .card:first-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
	border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
	}
}
@media (min-width: 576px){
.card-group .card:last-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
	border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
	}
}
@media (min-width: 576px){
.card-group .card+.card {
    border-left: solid 1px #e1e7ec; 
	}
}
.card-img-top {
    width: 100%;
    border-top-left-radius: inherit; 
    border-top-right-radius: inherit;
}
.owl-carousel.dots-inside .owl-prev, .owl-carousel.dots-inside .owl-next {
    margin-top: 7px;
}
.custom-file-control:lang(en)::before {
    content: "جستجوی فایل";
	line-height: 2.2;
}
.custom-file-control:lang(en):empty::after {
    content: "انتخاب فایل ...";
	line-height: 2.1;
}
.popover-header {
    font-family: 'b-yekan','iran-sans',tahoma;
}

.flip-card {
    background-color: transparent;
    height: 280px;
    perspective: 1000px;
    padding: 5px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 0px 2px 2px rgba(0,0,0,0.2);
    border-radius: 4px;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    padding: 10px 5px;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    border-radius: 4px;
}

.flip-card-front {

    color: black;
}

.flip-card-back {
    background-color: #8b0700;
    color: white;
    transform: rotateY(180deg);
}
.flip-card-back>h4{
    color: white!important;
}
.a_route{
    color: white;
    text-decoration: none!important;
    margin-top: 16px!important;
    border: 2px solid #fff;
    padding: 5px 30px;
    border-radius: 22px;
    position: absolute;
    bottom: 10px;
    left: 15px;
    right: 15px;
}
.a_route:hover{
    background: white!important;
    color: #8b0700!important;
}

.cat_hover:hover{
    box-shadow: 0 0 1px 1px #d6d6d6;
}
.p_title{
    font-size: 12px!important;
    background: #8b0700;
    color: white!important;
    position: absolute;
    bottom: -20px;
    right: 0;
    left: 0;
    padding: 10px;
}
.flip-card-back>p,a,span,del{
    font-size: 12px;
}
.flip-card-back>h4{
    font-size: 15px!important;
}

body, .text-light-black {
    color: rgb(0, 0, 0);
}
.text-black {
    color: rgba(0,0,0,0.9);
}
.text-muted {
    color: rgba(0,0,0,0.9)!important;
    font-family: iransans!important;
}



.text-uppercase {
    text-transform: uppercase;
}
.ff-serif {
    font-family: 'Lora', serif;
}

.font-weight-normal {
    font-weight: normal;
}
.font-weight-medium {
    font-weight: 500;
}

.lts-1px {
    letter-spacing: 1px;
}
.lts-2px {
    letter-spacing: 2px;
}


.w-full {
    width: 100%;
}

.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}

.d-block {
    display: block;
}
.d-inline-block {
    display: inline-block;
}

.p-relative {
    position: relative;
}
.p-absolute {
    position: absolute
}
.bg-white {
    background-color: #fff;
}
.bg-blue {
    background-color: #6bd0ff;
}
.small {
    font-size: 0.75rem;
}
.card-heading {
    font-size: 2.25rem;
}


.shadow-1 {
    /*box-shadow: 0 0px 2px 2px rgba(0,0,0,0.15);*/
    /*margin: 2px -2px!important;*/
    text-align: center!important;
        border: 1px solid #ddd;
}
.shadow-1>a{
    text-decoration: none!important;
    color: rgba(31,31,31,0.82);
}
.shadow-1>a:hover{
    text-decoration: none!important;
    color: #000;
}
.blue-hover {
    transition: all 0.25s ease-in;
    /*border-bottom: 5px solid transparent;*/
}
.blue-hover:hover {
    transform: translateY(-7px);
    border: none;
    border: 1px solid #ddd;
    box-shadow: 0 10px 7px -5px #e1e1e1;
}
.styled-link {
    text-decoration: none;
    outline: none;
    color: #fff!important;
    transition: all 0.25s ease-in;
    position: absolute;
    bottom: 20px;
    right: 53px;
    left: 53px;
    background:#e20101;
    padding: 8px 1px!important;
    border-radius: 22px;
}
.styled-link10 {
    text-decoration: none;
    outline: none;
    color: #fff!important;
    transition: all 0.25s ease-in;
    position: absolute;
    bottom: 2px;
    right: 53px;
    left: 53px;
    background:#525252a1;
    padding: 10px 10px!important;
    border-radius: 22px;
}
.styled-link20 {
    text-decoration: none;
    outline: none;
    color: #fff!important;
    transition: all 0.25s ease-in;
    position: absolute;
    bottom: 2px;
    right: 53px;
    left: 53px;
    background:#525252a1;
    padding: 10px 10px!important;
    border-radius: 22px;
}
.styled-link:hover,
.styled-link:focus,
.styled-link:active {
    color: #e20101!important;
    background: white;
    text-decoration: none!important;
    border: 2px solid #e20101;
    border-radius: 22px;
}
.styled-link1 {
    text-decoration: none;
    outline: none;
    color: #e20101!important;
    transition: all 0.25s ease-in;
    position: absolute;
    bottom: 2px;
    right: 3px;
    background:#fff;
    padding: 10px 10px!important;
    border-radius: 22px;
    border: 1px solid #e20101;
}
.styled-link1:hover,
.styled-link1:focus,
.styled-link1:active {
    color: #e20101!important;
    background: white;
    text-decoration: none!important;
    border: 3px solid #e20101;
    border-radius: 22px;
}
.styled-link2 {
    text-decoration: none;
    outline: none;
    color: #e20101!important;
    transition: all 0.25s ease-in;
    position: absolute;
    bottom: 2px;
    left: 3px;
    background:#fff;
    padding: 10px 10px!important;
    border-radius: 22px;
    border: 1px solid #e20101;
}
.styled-link2:hover,
.styled-link2:focus,
.styled-link2:active {
    color: #e20101!important;
    background: white;
    text-decoration: none!important;
    border: 3px solid #e20101;
    border-radius: 22px;
}



.clearfix::before,
.clearfix::after {
    content: "";
    display: table;
    clear: both;
}
.float-left {
    float: left;
}
.float-right{
    float: right;
}
.stars_card{
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    padding: 5px;
    text-align: center;
    background: rgba(34, 34, 34, 0.75);

}






/**Margin and padding utilities*/
.mx-auto {
    margin-left: auto;
    margin-right: auto;
}
.ml-auto {
    margin-left: auto;
}
.mr-auto {
    margin-right: auto;
}
.mx-0 {
    margin-left: 0;
    margin-right: 0;
}
.mx-1 {
    margin-left: 1rem;
    margin-right: 1rem;
}
.mx-2 {
    margin-left: 2rem;
    margin-right: 2rem;
}
.mx-3 {
    margin-left: 3rem;
    margin-right: 3rem;
}


.my-0 {
    margin-top: 0;
    margin-bottom: 0;
}
.my-1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.my-2 {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.my-3 {
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.mt-0 {
    margin-top: 0;
}
.mt-1 {
    margin-top: 1rem;
}
.mt-2 {
    margin-top: 2rem;
}
.mt-3 {
    margin-top: 3rem;
}

.mb-0 {
    margin-bottom: 0;
}
.mb-1 {
    margin-bottom: 1rem;
}
.mb-2 {
    margin-bottom: 2rem;
}
.mb-3 {
    margin-bottom: 3rem;
}

.ml-0 {
    margin-left: 0;
}
.ml-1 {
    margin-left: 1rem;
}
.ml-2 {
    margin-left: 2rem;
}
.ml-3 {
    margin-left: 3rem;
}




.px-0 {
    padding-left: 0;
    padding-right: 0;
}
.px-1 {
    padding-left: 1rem;
    padding-right: 1rem;
}
.px-2 {
    padding-left: 2rem;
    padding-right: 2rem;
}
.px-3 {
    padding-left: 3rem;
    padding-right: 3rem;
}


.py-0 {
    padding-top: 0;
    padding-bottom: 0;
}
.py-1 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.py-2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.py-3 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.pt-0 {
    padding-top: 0;
}
.pt-1 {
    padding-top: 1rem;
}
.pt-2 {
    padding-top: 2rem;
}
.pt-3 {
    padding-top: 3rem;
}

.pb-0 {
    padding-bottom: 0;
}
.pb-1 {
    padding-bottom: 1rem;
}
.pb-2 {
    padding-bottom: 2rem;
}
.pb-3 {
    padding-bottom: 3rem;
}
.offer{
    position: absolute;
    top: 1px;
    left: -5px;
}
.offer_span{
    position: absolute;
    left: 12px;
    top: 18px;
    color: white;
    font-family: iransans!important;
    font-size: 15px!important;
    z-index:10;

}

.offer_span1{
    position: absolute;
     left: 22px;
    top: 26px;
    color: white;
    font-family: iransans!important;
    font-size: 1rem!important;

}
.compar_single{
    position: absolute;
    top: 65px;
    right: 12px;
    margin-bottom: 0;
    z-index: 99;
    border: 1px solid #d6d6d6;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 44px;
}
.compar_single:hover{
    background: #E20101!important;
    border: 1px dashed white!important;
}

.favor_single:hover{
    background: #E20101!important;
    border: 1px dashed white!important;
}
.favor_single{
    position: absolute;
    top: 116px;
    right: 12px;
    margin-bottom: 0;
    z-index: 99;
    border: 1px solid #d6d6d6;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 44px;
}
.category_title{
    background: white;
    margin-top: -20px;
    padding: 10px 5px 1px 5px;
}
.a_child{
    text-decoration: none!important;
    text-align: right!important;
    font-size: 17px!important;
    color: #000000;
}
.img_div{
    height:250px ;
}
.img_div img
{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
@media(max-width: 500px)
{
    .img_div{
        height:300px ;
        line-height: 299px;
    }
}
.social-button>.socicon-instagram{
    color: #cd000d!important;
}
.social-button>.socicon-whatsapp
{
    color: #28b617!important;
}
.social-button>.socicon-telegram
{
    color: #58a4cd!important;
}
.social-button>.socicon-twitter
{
    color: #3d55cd!important;
}
.social-button>.socicon-googleplus
{
    color: #e17474!important;
}

.text-content table {
    width: auto !important;
}
.text-content h3 strong span,.text-content h3 strong{font-size: 1.4!important;}
/*Start hossein-vezvani edit css */
.blog-title-ciscokala{
    font-size: 1.2rem;
    background: #fdfdfd;
    padding: 1rem 0.5rem;
    border-radius: 3px;
    color: #080a38;
    letter-spacing: -.3px;
    font-weight: bold;
}
.bell-1{
    position: relative;
}
.bell, .bell-border, .btn-bell {
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bell {
    position: absolute;
    height: 10px;
    width: 10px;
    box-shadow: -1px 2px 10px #9990;
    background: #ef4056;
    animation-name: col;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    right: 1rem;
    top: 2.5rem;
}
.bell-border {
    height: 15px; 
    width: 15px;
    border: 1px solid #ef4056!important;
    animation-name: bord-pop;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    box-shadow: 2px 2px 5px #ddd, -2px -2px 5px #ddd;
}

.btn-bell {
    color: white;
    font-size: 20px;
    animation-name: bell-ring;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}
@keyframes bord-pop {
    0% {
        transform: translate(-50%, -50%);
    }
    50% {
        transform: translate(-50%, -50%) scale(1.9);
        opacity: 0.1;
    }
    100% {
        transform: translate(-50%, -50%) scale(1.9);
        opacity: 0;
    }
}
@keyframes col {
    0% {
        transform: scale(1) translate(0,0);
    }
    10% {
        transform: scale(1.1) translate(0,0);
    }
    75% {
        transform: scale(1) translate(0,0);
    }
    100% {
        transform: scale(1) translate(0,0);
    }
}
@keyframes bell-ring {
    0% {

        transform: translate(-50%, -50%);
    }
    5%, 15% {
        transform: translate(-50%, -50%) rotate(25deg);
    }
    10%, 20% {
        transform: translate(-50%, -50%) rotate(-25deg);
    }
    25%  {
       transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {

        transform: translate(-50%, -50%) rotate(0deg);
    }
}
.text-content p{
font-size: .95rem;
line-height: 1.8rem;
}
.text-content h4{
    text-align: justify;
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
section .rounded-5 h6{
    font-size: 1rem;
    font-weight: 500; 
    padding: 0.2rem 1rem 1rem;
}
.puls_title {
  position: relative;
display: flex;
    align-items: baseline;
}
.puls_title .span {
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  top: 0;
  left: 0;
  border: 0;
  -webkit-animation: sploosh 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-animation-iteration-count: infinite;
}
.puls_title .span:nth-child(2) {
  -webkit-animation-delay: .33s;
  -webkit-animation-duration: 2.2s;
}
.puls_title .button-text {
  border: 0;
  margin: 0;
    border-radius: 50%;
    display: block;
    width: 10px;
    height: 12px;
    background-color: rgb(195 17 46);
    -webkit-animation: pulse1 1s ease-out;
    -webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes pulse1 {
  0% {
    box-shadow: 0 0 0 0px rgba(71, 225, 141, .7);
    background: rgba(71, 225, 141, .3);
  }
  80% {
    background: rgba(66, 166, 223, .2);
  }
  100% {
    box-shadow: 0 0 0 120px rgba(66, 166, 223, .1);
  }
}
@-webkit-keyframes pulse1 {
  0% {
    -webkit-transform: scale(.95);
  }
  3.3% {
    -webkit-transform: scale(1.4);
  }
  16.5% {
    -webkit-transform: scale(.95);
  }
 33% {
    -webkit-transform: scale(1.4);
  }
  100% {
    -webkit-transform: scale(.9);
  }
}

.puls_title a{    text-align: left;
    position: absolute;
    left: 31px;
    top: 2.7rem;
    font-size: .9rem !important;
    color: #f00;
    border: 1px solid #ddd;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    background: #fff;
     transition: all .2s;
}
.puls_title a:hover {
    color: #ffffff;
    text-decoration: none; 
    background: #ea0c00;
   
}
.uk-icon{
       transition: all .1s !important;
}
.owl-item .numberPrice{
     font-weight: 600;
    font-size: .9rem;
}
.owl-item .toman{
        color: #35a312;
    vertical-align: top;
}
.owl-item .p-relative.bg-white.shadow-1{
     padding-bottom: 1rem;
}
.owl-item .p-relative .img_div img{
    transform: scale(.9);
    transition: all .15s;
}
.owl-item .p-relative:hover .img_div img{
    transform: scale(.95);
    transition: all .15s;
}
.card.mb-15.cat_hover .card-img-tiles{
    border-bottom: 1px solid #e1e7ec00 !important;
}
.cat_hover:hover{
    background: #000;
}
.cat_hover:hover .card-img-tiles .inner .main-img{
filter: invert(1);
}
.cat_hover:hover h2{
    color: #fff;
}
.cat_hover:hover a.btn.btn-outline-primary{
     background-color: red;
    color: #ffffff;
}
.bg-services{
 background:no-repeat url(background3.svg) center;
 min-height: 420px;
}
.bg-services-1{
 background:no-repeat url(background3.svg) center;
 min-height: 420px;
 transform: rotateY(180deg);
}
.bg-services-1 .row{
     transform: rotateY(-180deg);
}
.container-100{width:100%;}
.site-menu ul li a span{
    font-size: .8rem;
    font-weight: 400;
    color: #424242;
}
.site-menu ul li:hover a span{
    color: #E20101;
}
.site-menu ul li:hover a span img{
    filter: invert(45%);
}
.site-menu ul li a span img{
   width: 28px!important;
    margin-left: -3px!important;
}
.container-fluid{
    padding-right: 0px;
    padding-left: 0px;
}
.ContactSection_context__3dwsr {
    grid-gap: 0 2rem;
    gap: 0 2rem;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
    white-space: nowrap;
    align-self: center;
}
.ContactSection_title__3KUP5 {
    grid-gap: 0.5rem 0;
    gap: 0.5rem 0;
    text-align: center;
}
.LTitleB {
    font-weight: 600;
    font-size:2rem;
        color: #060606cc;
}
.TitleM{
    font-size:1.5rem;
        color: #060606cc;
}
.ContactSection_contactInfo__uBwmO {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-basis: 46%;
    flex-basis: 46%;
    -webkit-flex-direction: column;
    flex-direction: column;
}
.ContactSection_tell__2bREz {
    font-weight: 500;
    font-size: 4.5rem;
    line-height: normal;
}
.ContactSection_tell__2bREz {
    font-weight: 500;
    font-size: 4.5rem;
    line-height: normal;
    color:#060606cc;
}
.ContactSection_tellHighLight__2nTk7 {
    margin-left: 1rem;
    font-size: 4.5rem;
    color:#E20101;
}
a.ContactSection_tell__2bREz:hover ,a.ContactSection_tell__2bREz:hover span{
    color: #007fff;
    text-decoration: none;
}
.blog-section .uk-grid.uk-flex-center .widget{
   border: 1px solid #ccc;
    border-radius: 5px;  
    position: relative;
}
h3.underline--magical a{
    font-size: 1.2rem;
    font-weight: 700;
    cursor: pointer;
    color: #060606cc;
    background-image: linear-gradient(120deg,rgba(186,186,186,.13) 0%,rgba(160,160,160,.42) 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.3em;
    background-position: 0 88%;
    transition: background-size 0.25s ease-in;
}

h3.underline--magical:hover a {
    background-size: 100% 88%;
}
.uk-link:hover, a:hover {
    text-decoration: none!important;
}
.img-blog-left{
    position: absolute;
    left: -6rem;
    top: -1.2rem;
}
.about-us-area .container .about-us-page .col-md-12.text-content img{
        display: block;
    margin: 0 auto;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 0 1px 15px -2px #686868;
}
.head-product p,.product-cat-box{
color: #444;
    font-size: .9rem;
    background: #e2010105;
    margin: 0 auto;
    letter-spacing: -.9px;
    width: 100%;
    display: block;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
}
.category_description h1{font-size:2rem;}
.widget.widget-featured-products.widget-border .entry:hover .entry-thumb a img{
        border: solid 1px #e20101;
}
/*start progress-wrap//////////////////////////////////////////////////////////*/
.progress-wrap {
  position: fixed;
right: 1.7rem;
    bottom: 5.5rem;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.1);
  z-index: 10000;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  font-weight: 900;
  content:'↑';
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  color: #1f2029;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 1;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.lightScrollIcon::after {
  color: #ecedf3 !important;
}

.progress-wrap:hover::after {
  opacity: 0;
}

.progress-wrap::before {
  position: absolute;
  font-weight: 900;
 content:'↑';
  text-align: center;
  line-height: 46px;
  font-size: 18px;
  opacity: 0;
  background-image: linear-gradient(298deg, #da2c4d, #f8ab37);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  left: 0;
  top: 0;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap:hover::before {
  opacity: 1;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: #1f2029;
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.warranty{clear: both;}
.title-product{
        float: right;
    margin-top: 15px!important;
    background: #ff000008;
    padding: 0.2rem 1rem;
    border-radius: 3px;
    font-size: 1.3rem;
    font-weight: 500 !important;
}
.owl-stage-outer .owl-stage .owl-item img{
    z-index:9;
}
.r_p h3 strong{
    font-size: 1.1rem;
    border-bottom: 1px solid #CCC;
}
#description h2{
    font-size: 1.5rem;
    border-bottom: 1px solid #cccc;
}
#najva-bell {
    left: -20px!important;
    bottom: 100px!important;
}
.widget .btn-success {
 background-color: #40a81f;
box-shadow: 0 0 0 0 rgba(64, 168, 31, 0.4);
-moz-animation: pulse 2s infinite;
-webkit-animation: pulse 2s infinite;
animation: pulse 2s infinite;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(64, 168, 31, 1);
    }
    70% {
        box-shadow: 0 0 0 10px rgba(64, 168, 31, 0);
    }
    100% {
        box-shadow: 0 0 0 50px rgba(64, 168, 31, 0);
    }
}
.btn-success:hover {
    background-color: #e20101;
}
.btn-primary:hover {
    background-color: #40a81f;
}

.card-body{
    padding: 0;
}
.card-body h5{padding: 0 1rem;}
.tab-content {
 padding: 24px;
    border-right: 1px solid #40a81f;
    border-bottom: 1px solid #40a81f;
    border-left: 1px solid #40a81f;
    overflow: hidden;
    background: #dfffeb05;
}
.nav-tabs .nav-link.active {
    border-color: #40a81f #40a81f #40a81f;
    color: #ffffff;
    background: #40a81f;
}
.nav-tabs {
    border-bottom: 1px solid #40a81f;
}
.Price-1 .numberPrice{
font-size: 1rem;
    font-weight: 700;
    padding: 0.4rem 0;
    align-items: center;
    margin: 0 auto;
    letter-spacing: -.9px;
    margin-bottom: 3.5rem;
}
.Price-1 .toman {
    color: #35a312;
    vertical-align: top;
}
del{
    color: #898989!important;
    font-weight: 400!important;
}
h2.title-article-card{
        padding: 1.2rem 1rem;
}
h2.title-article-card small{
    font-size:.7rem;
}
.services-box{
    flex:1;
}
.box-products .category_description p img{
    display: block;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0 2px 16px -1px #efefef;
}
.box-products .category_description p img.img_cat {
    height: auto !important;
    width: 100% !important;
}
blockquote ul ,blockquote p{font-size: 1rem;}


.wrapper1{ 
  height: 100%;
  width: 100%;
  left:0;
  right: 0;
  top: 0;
  bottom: 0;
background: linear-gradient(124deg, #ff2400, #e81d1d, #e8b71d, #e3e81d, #1de840, #1ddde8, #2b1de8, #dd00f3, #dd00f3);
background-size: 1800% 1800%;

-webkit-animation: rainbow 18s ease infinite;
-z-animation: rainbow 18s ease infinite;
-o-animation: rainbow 18s ease infinite;
  animation: rainbow 18s ease infinite;}

@-webkit-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-moz-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@-o-keyframes rainbow {
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}
@keyframes rainbow { 
    0%{background-position:0% 82%}
    50%{background-position:100% 19%}
    100%{background-position:0% 82%}
}

.wrapper1 h3{color: #fff;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 2rem 0rem 1rem;
    
}
.wrapper1 span{
font-size: 1rem;
    color: #fff;
    float: right;
    text-align: justify;
    clear: both;
    letter-spacing: -.6px;
}
 .wrapper1 img{   
     border-radius: 5px;
    box-shadow: 1px 2px 45px -15px #080808cc;
 }
 .wrapper1 p{ 
    text-align: right;
    color: #ffffffdb;
    font-size: .8rem;
    line-height: 1.6rem;
    box-shadow: 0 -1px 0px #0000002b;
    padding: 0.8rem 0;
}